import React from 'react'
import styles from './index.module.scss'

function A21vrOff() {
  return (
    <div id='vrOff' className={styles.A21vrOff}>
      <img id='vrOffImg' src='images/vrOffImg.png' alt='' />
    </div>
  )
}

const MemoA21vrOff = React.memo(A21vrOff)

export default MemoA21vrOff
